filename = 'yet_another_config_lib_v3-3.9.4+26.1-fabric.jar'
name = 'YetAnotherConfigLib'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '3.9.4 for fabric 26.1'

[download]
hash = 'c167cc420d29af5d30a23ce9feb1330a25ce06db'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8196582
project-id = 667299